.qgui-qg-imgbar,
.qgui-qg-imgtit a,
.qgui-qg-tab .qgui-qg-title span,
.qgui-qg-title {
  text-overflow: ellipsis;
  white-space: nowrap
}

html #qguicss-qg {
  display: none;
  position: absolute;
  width: 1989px
}

.qgui-qg,
.qgui-qg-shade {
  position: fixed;
  _position: absolute;
  pointer-events: auto
}

.qgui-qg-shade {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  _height: expression(document.body.offsetHeight+"px")
}

.qgui-qg {
  -webkit-overflow-scrolling: touch;
  top: 150px;
  left: 0;
  margin: 0;
  padding: 0;
  background-color: #fff;
  -webkit-background-clip: content;
  /* border-radius:2px; */
  box-shadow: 1px 1px 12px rgba(0, 0, 0, .08);
}

.qgui-qg * {
  box-sizing: border-box;
}

.qgui-qg-close {
  position: absolute
}

.qgui-qg-content {
  position: relative
}

.qgui-qg-border {
  border: 1px solid #B2B2B2;
  border: 1px solid rgba(0, 0, 0, .1);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, .2)
}

.qgui-qg-load {
  background: url(loading-1.gif) center center no-repeat #eee
}

/* .qgui-qg-ico */
.qgui-qg-setwin .qgui-qg-close1 {
  background: url(./close.png) no-repeat
}

.qgui-qg-btn a,
.qgui-qg-dialog .qgui-qg-ico,
.qgui-qg-setwin a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top
}

.qgui-qg-btn a.disabled {
  opacity: 0.3 !important;
  cursor: not-allowed;
}

.qgui-qg-move {
  display: none;
  position: fixed;
  *position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: move;
  opacity: 0;
  filter: alpha(opacity=0);
  background-color: #fff;
  z-index: 2147483647
}

.qgui-qg-resize {
  position: absolute;
  width: 15px;
  height: 15px;
  right: 0;
  bottom: 0;
  cursor: se-resize
}

.qg-anim {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: .3s;
  animation-duration: .3s
}

@-webkit-keyframes qg-bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.5);
    transform: scale(.5)
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@keyframes qg-bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.5);
    -ms-transform: scale(.5);
    transform: scale(.5)
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
  }
}

.qg-anim-00 {
  -webkit-animation-name: qg-bounceIn;
  animation-name: qg-bounceIn
}

@-webkit-keyframes qg-zoomInDown {
  0% {
    opacity: 0;
    -webkit-transform: scale(.1) translateY(-2000px);
    transform: scale(.1) translateY(-2000px);
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(.475) translateY(60px);
    transform: scale(.475) translateY(60px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out
  }
}

@keyframes qg-zoomInDown {
  0% {
    opacity: 0;
    -webkit-transform: scale(.1) translateY(-2000px);
    -ms-transform: scale(.1) translateY(-2000px);
    transform: scale(.1) translateY(-2000px);
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(.475) translateY(60px);
    -ms-transform: scale(.475) translateY(60px);
    transform: scale(.475) translateY(60px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out
  }
}

.qg-anim-01 {
  -webkit-animation-name: qg-zoomInDown;
  animation-name: qg-zoomInDown
}

@-webkit-keyframes qg-fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    transform: translateY(2000px)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0)
  }
}

@keyframes qg-fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    -ms-transform: translateY(2000px);
    transform: translateY(2000px)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
  }
}

.qg-anim-02 {
  -webkit-animation-name: qg-fadeInUpBig;
  animation-name: qg-fadeInUpBig
}

@-webkit-keyframes qg-zoomInLeft {
  0% {
    opacity: 0;
    -webkit-transform: scale(.1) translateX(-2000px);
    transform: scale(.1) translateX(-2000px);
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(.475) translateX(48px);
    transform: scale(.475) translateX(48px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out
  }
}

@keyframes qg-zoomInLeft {
  0% {
    opacity: 0;
    -webkit-transform: scale(.1) translateX(-2000px);
    -ms-transform: scale(.1) translateX(-2000px);
    transform: scale(.1) translateX(-2000px);
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(.475) translateX(48px);
    -ms-transform: scale(.475) translateX(48px);
    transform: scale(.475) translateX(48px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out
  }
}

.qg-anim-03 {
  -webkit-animation-name: qg-zoomInLeft;
  animation-name: qg-zoomInLeft
}

@-webkit-keyframes qg-rollIn {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%) rotate(-120deg);
    transform: translateX(-100%) rotate(-120deg)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0) rotate(0);
    transform: translateX(0) rotate(0)
  }
}

@keyframes qg-rollIn {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%) rotate(-120deg);
    -ms-transform: translateX(-100%) rotate(-120deg);
    transform: translateX(-100%) rotate(-120deg)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0) rotate(0);
    -ms-transform: translateX(0) rotate(0);
    transform: translateX(0) rotate(0)
  }
}

.qg-anim-04 {
  -webkit-animation-name: qg-rollIn;
  animation-name: qg-rollIn
}

@keyframes qg-fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.qg-anim-05 {
  -webkit-animation-name: qg-fadeIn;
  animation-name: qg-fadeIn
}

@-webkit-keyframes qg-shake {

  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }

  10%,
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px)
  }

  20%,
  40%,
  60%,
  80% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px)
  }
}

@keyframes qg-shake {

  0%,
  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
  }

  10%,
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px)
  }

  20%,
  40%,
  60%,
  80% {
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px)
  }
}

.qg-anim-06 {
  -webkit-animation-name: qg-shake;
  animation-name: qg-shake
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.qgui-qg-title {
  padding: 0 80px 0 24px;
  height: 42px;
  line-height: 42px;
  border-bottom: 1px solid #E5E9ED;
  font-size: 14px;
  color: #444;
  overflow: hidden;
  border-radius: 2px 2px 0 0
}

.qgui-qg-setwin {
  position: absolute;
  right: 24px;
  *right: 0;
  top: 12px;
  font-size: 0;
  line-height: initial
}

.qgui-qg-setwin a {
  position: relative;
  width: 18px;
  height: 18px;
  margin-left: 10px;
  font-size: 12px;
  _overflow: hidden
}

.qgui-qg-setwin .qgui-qg-min cite {
  position: absolute;
  width: 14px;
  height: 2px;
  left: 0;
  top: 50%;
  margin-top: -1px;
  background-color: #2E2D3C;
  cursor: pointer;
  _overflow: hidden
}

.qgui-qg-setwin .qgui-qg-min:hover cite {
  background-color: #2D93CA
}

.qgui-qg-setwin .qgui-qg-max {
  background-position: -32px -40px
}

.qgui-qg-setwin .qgui-qg-max:hover {
  background-position: -16px -40px
}

.qgui-qg-setwin .qgui-qg-maxmin {
  background-position: -65px -40px
}

.qgui-qg-setwin .qgui-qg-maxmin:hover {
  background-position: -49px -40px
}

.qgui-qg-setwin .qgui-qg-close1 {
  /* background-position:1px -40px; */
  background-size: 18px 18px;
  cursor: pointer
}

.qgui-qg-setwin .qgui-qg-close1:hover {
  opacity: .7
}

.qgui-qg-setwin .qgui-qg-close2 {
  position: absolute;
  right: -28px;
  top: -28px;
  width: 30px;
  height: 30px;
  margin-left: 0;
  background-position: -149px -31px;
  *right: -18px;
  _display: none
}

.qgui-qg-setwin .qgui-qg-close2:hover {
  background-position: -180px -31px
}

.qgui-qg-btn {
  text-align: center;
  padding: 0px 30px 5px 30px;
  pointer-events: auto;
  user-select: none;
  -webkit-user-select: none;
  font-size: 50px;
}

.qgui-qg-btn a {
  height: 34px;
  line-height: 32px;
  margin: 1px 8px 0 8px;
  padding: 0 21px;
  border: 1px solid #0088fa;
  background-color: #fff;
  color: #0088fa;
  /* border-radius:2px; */
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
  text-decoration: none;
  letter-spacing: 2px;
}

.qgui-qg-btn .qgui-qg-btn0:hover {
  opacity: .85;
  text-decoration: none
}

.qgui-qg-btn .qgui-qg-btn0:active {
  opacity: .85;
}

.qgui-qg-btn .qgui-qg-btn0 {
  border-color: #0088fa;
  background-color: #0088fa;
  color: #fff
}

.qgui-qg-btn .qgui-qg-btn1:active {
  border: 1px solid #0088fa;
  background-color: #0088fa;
  color: #fff;
}

.qgui-qg-btn-l {
  text-align: left !important;
}
.qgui-qg-btn-r {
  text-align: right !important;
}
.qgui-qg-btn-c {
  text-align: center;
}

.qgui-qg-dialog {
  min-width: 330px;
}

.qgui-qg-dialog .qgui-qg-content {
  position: relative;
  padding: 20px;
  padding: 20px 38px 20px 35px;
  line-height: 24px;
  word-break: break-all;
  /* overflow: hidden; */
  font-size: 14px;
  /* overflow-x: hidden;
  overflow-y: auto; */
  margin-right: 4px;
  box-sizing: content-box;
}

.qgui-qg-dialog .qgui-qg-content .qgui-qg-ico {
  /* position:absolute;
	top:24px;
	left:44px; */
  width: 18px;
  height: 18px;
  min-width: 18px;
  min-height: 18px;
  margin-right: 11px;
  margin-top: 3px;
}

.qgui-qg-ico0 {
  background: url(./icon-warning-fk@2x.png) no-repeat;
  background-size: 18px 18px;
}

.qgui-qg-ico1 {
  background: url(./icon-warning-fk@2x.png) no-repeat;
  background-size: 18px 18px;
}

.qgui-qg-ico2 {
  background: url(./icon-warning-fk@2x.png) no-repeat;
  background-size: 18px 18px;
}

.qgui-qg-ico3 {
  background: url(./icon-warning-fk@2x.png) no-repeat;
  background-size: 18px 18px;
}

.qgui-qg-ico4 {
  background: url(./icon-warning-fk@2x.png) no-repeat;
  background-size: 18px 18px;
}

.qgui-qg-ico5 {
  background: url(./icon-warning-fk@2x.png) no-repeat;
  background-size: 18px 18px;
}

.qgui-qg-ico6 {
  background: url(./bounced_doubt_icon.png) no-repeat;
  background-size: 18px 18px;
}
.qgui-qg-ico7 {
  background: url(./icon-warning@2x.png) no-repeat;
  background-size: 18px 18px;
}
.qgui-qg-ico_success {
  background: url(./icon-success-fk@2x.png) no-repeat;
  background-size: 18px 18px;
}

.qgui-qg-ico_failure {
  background: url(./bounced_failure_icon.png) no-repeat;
  background-size: 18px 18px;
}

.qgui-qg-rim {
  border: 6px solid #8D8D8D;
  border: 6px solid rgba(0, 0, 0, .3);
  border-radius: 5px;
  box-shadow: none
}

.qgui-qg-msg {
  min-width: 180px;
  border: 1px solid #D3D4D3;
  box-shadow: none
}

.qgui-qg-hui {
  min-width: 100px;
  background-color: #000;
  filter: alpha(opacity=60);
  background-color: rgba(0, 0, 0, .6);
  color: #fff;
  border: none
}

.qgui-qg-hui .qgui-qg-content {
  padding: 12px 25px;
  text-align: center
}

.qgui-qg-dialog .qgui-qg-padding {
  padding: 30px 38px;
  text-align: justify;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.qgui-qg-dialog .qgui-qg-padding .qgui-qg-inner {
  /* flex: 1;  */
  /* padding-left: 20px; */
  flex: 0 1 auto;
}

.qgui-qg-page .qgui-qg-content {
  position: relative;
  overflow: auto;
  /* padding: 20px 38px 20px 50px; */
  padding: 20px 35px 30px 35px;
  background-color: #fff;
}

.qgui-qg-nobg {
  background: 0 0
}

.qgui-qg-iframe iframe {
  display: block;
  width: 100%
}

.qgui-qg-loading {
  border-radius: 100%;
  background: 0 0;
  box-shadow: none;
  border: none;
  /* 自定义 */
  font-size: 14px;
  color: #fff;
}

.qgui-qg-loading .qgui-qg-content {
  width: 60px;
  height: 24px;
  /* background:url(loading-0.gif) no-repeat */
}

.qgui-qg-loading .qgui-qg-loading1 {
  /* width:37px; */
  height: auto;
  /* background:url(loading-1.gif) no-repeat; */
  text-align: center;

  /* 自定义 */
  width: auto;
  /* padding-top: 45px; */
  /* display: flex; */
  /* justify-content: center; */
  /* background-position: center 0; */
}

.qgui-qg-loading .qgui-qg-loading1 .loading-icon {
  display: block;
  width: 38px;
  height: 38px;
  background: url(./loading-icon@2x.png) no-repeat;
  margin: auto;
  margin-bottom: 10px;
  /* animation: moveRotate 2s -3s linear infinite; */
  animation: moveRotate 1.2s -3s linear infinite;
}

.qgui-qg-loading .qgui-qg-loading1 .qgui-qg-content-inner {
  color: #fff;
}

.qgui-qg-loading.no-shade {
  color: #444;
}

.qgui-qg-loading.no-shade .qgui-qg-loading1 .loading-icon {
  background: url(./loading-icon@2x.png) no-repeat;
}

@keyframes moveRotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* .qgui-qg-ico16,.qgui-qg-loading .qgui-qg-loading2 {
	width:32px;
	height:32px;
	background:url(loading-2.gif) no-repeat
} */
.qgui-qg-tips {
  background: 0 0;
  box-shadow: none;
  border: none
}

.qgui-qg-tips .qgui-qg-content {
  position: relative;
  line-height: 22px;
  min-width: 12px;
  padding: 8px 15px;
  /* padding: 1px 8px 1px 12px; */
  font-size: 12px;
  _float: left;
  border-radius: 2px;
  /* box-shadow: 1px 1px 3px rgba(0, 0, 0, .2); */
  box-shadow: 0px 0px 7px rgba(126, 126, 126, 0.17);
  /* background-color: #000; */
  color: #fff
}

.qgui-qg-tips .qgui-qg-content .qgui-qg-content-inner {
  font-size: 12px;
  color: #fff
}

.qgui-qg-tips .qgui-qg-close {
  right: -2px;
  top: -1px
}

.qgui-qg-tips i.qgui-qg-TipsG {
  position: absolute;

  width: 0;
  height: 0;
  border-bottom: 8px solid #000;
  border-left: 0 solid transparent;


  /* width: 0;
  height: 0;
  border-width: 8px;
  border-color: transparent;
  border-style: dashed;
  *overflow: hidden */
}

.qgui-qg-tips i.qgui-qg-TipsB,
.qgui-qg-tips i.qgui-qg-TipsT {
  left: 5px;
  border-right-style: solid;
  border-right-color: #000
}

.qgui-qg-tips i.qgui-qg-TipsT {
  bottom: -8px
}

.qgui-qg-tips i.qgui-qg-TipsB {
  top: -8px
}

.qgui-qg-tips i.qgui-qg-TipsL,
.qgui-qg-tips i.qgui-qg-TipsR {
  /* top: 5px; */
  top: 12px;
  border-bottom-style: solid;
  border-bottom-color: #000
}

.qgui-qg-tips i.qgui-qg-TipsR {
  left: -8px
}

.qgui-qg-tips i.qgui-qg-TipsL {
  right: -8px
}

.qgui-qg-lan[type=dialog] {
  min-width: 280px
}

.qgui-qg-lan .qgui-qg-title {
  background: #4476A7;
  color: #fff;
  border: none
}

.qgui-qg-lan .qgui-qg-btn {
  padding: 5px 10px 10px;
  text-align: right;
  border-top: 1px solid #E9E7E7
}

.qgui-qg-lan .qgui-qg-btn a {
  background: #fff;
  border-color: #E9E7E7;
  color: #333
}

.qgui-qg-lan .qgui-qg-btn .qgui-qg-btn1 {
  background: #C9C5C5
}

.qgui-qg-molv .qgui-qg-title {
  background: #009f95;
  color: #fff;
  border: none
}

.qgui-qg-molv .qgui-qg-btn a {
  background: #009f95;
  border-color: #009f95
}

.qgui-qg-molv .qgui-qg-btn .qgui-qg-btn1 {
  background: #92B8B1
}

.qgui-qg-iconext {
  background: url(icon-ext.png) no-repeat
}

.qgui-qg-prompt .qgui-qg-input {
  display: block;
  width: 260px;
  height: 36px;
  margin: 0 auto;
  line-height: 30px;
  padding-left: 10px;
  border: 1px solid #e6e6e6;
  color: #333
}

.qgui-qg-prompt textarea.qgui-qg-input {
  width: 300px;
  height: 100px;
  line-height: 20px;
  padding: 6px 10px
}

.qgui-qg-prompt .qgui-qg-content {
  padding: 20px
}

.qgui-qg-prompt .qgui-qg-btn {
  padding-top: 0
}

.qgui-qg-tab {
  box-shadow: 1px 1px 50px rgba(0, 0, 0, .4)
}

.qgui-qg-tab .qgui-qg-title {
  padding-left: 0;
  overflow: visible
}

.qgui-qg-tab .qgui-qg-title span {
  position: relative;
  float: left;
  min-width: 80px;
  max-width: 300px;
  padding: 0 20px;
  text-align: center;
  overflow: hidden;
  cursor: pointer
}

.qgui-qg-tab .qgui-qg-title span.qgui-this {
  height: 51px;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  background-color: #fff;
  z-index: 10
}

.qgui-qg-tab .qgui-qg-title span:first-child {
  border-left: none
}

.qgui-qg-tabmain {
  line-height: 24px;
  clear: both
}

.qgui-qg-tabmain .qgui-qg-tabli {
  display: none
}

.qgui-qg-tabmain .qgui-qg-tabli.qgui-this {
  display: block
}

.qgui-qg-photos {
  background: 0 0;
  box-shadow: none
}

.qgui-qg-photos .qgui-qg-content {
  overflow: hidden;
  text-align: center
}

.qgui-qg-photos .qgui-qg-phimg img {
  position: relative;
  width: 100%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top
}

.qgui-qg-imgnext,
.qgui-qg-imgprev {
  position: fixed;
  top: 50%;
  width: 27px;
  _width: 44px;
  height: 44px;
  margin-top: -22px;
  outline: 0;
  blr: expression(this.onFocus=this.blur())
}

.qgui-qg-imgprev {
  left: 30px;
  background-position: -5px -5px;
  _background-position: -70px -5px
}

.qgui-qg-imgprev:hover {
  background-position: -33px -5px;
  _background-position: -120px -5px
}

.qgui-qg-imgnext {
  right: 30px;
  _right: 8px;
  background-position: -5px -50px;
  _background-position: -70px -50px
}

.qgui-qg-imgnext:hover {
  background-position: -33px -50px;
  _background-position: -120px -50px
}

.qgui-qg-imgbar {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #000;
  filter: Alpha(opacity=60);
  background-color: rgba(2, 0, 0, .35);
  color: #fff;
  overflow: hidden;
  font-size: 0
}

.qgui-qg-imgtit * {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  font-size: 12px
}

.qgui-qg-imgtit a {
  max-width: 65%;
  overflow: hidden;
  color: #fff
}

.qgui-qg-imgtit a:hover {
  color: #fff;
  text-decoration: underline
}

.qgui-qg-imgtit em {
  padding-left: 10px;
  font-style: normal
}

@-webkit-keyframes qg-bounceOut {
  100% {
    opacity: 0;
    -webkit-transform: scale(.7);
    transform: scale(.7)
  }

  30% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
  }

  0% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@keyframes qg-bounceOut {
  100% {
    opacity: 0;
    -webkit-transform: scale(.7);
    -ms-transform: scale(.7);
    transform: scale(.7)
  }

  30% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
  }

  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
  }
}

.qg-anim-close {
  -webkit-animation-name: qg-bounceOut;
  animation-name: qg-bounceOut;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: .2s;
  animation-duration: .2s
}

@media screen and (max-width:1100px) {
  .qgui-qg-iframe {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch
  }
}

/* 滚动条样式 */
.qgui-qg-dialog .qgui-qg-content::-webkit-scrollbar {
  width: 6px !important;
  display: block !important;
}

/* .qgui-qg-dialog .qgui-qg-content::-webkit-scrollbar-track {
  background-color: #F5F7F7 !important;
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
} */
.qgui-qg-dialog .qgui-qg-content::-webkit-scrollbar-thumb {
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
}

.qgui-qg-dialog .qgui-qg-content::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.35) !important;
}

.qgui-qg-dialog .qgui-qg-content::-webkit-scrollbar-corner {
  background-color: #F5F7F7;
}

.qgui-qg-dialog .qgui-qg-content:hover::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
  transition: 1s ease;
}

.qgui-qg-btn.cart-btn {
  display: flex;
  flex-direction: row-reverse;
}

.qgui-qg-btn.cart-btn a {
  color: #444;
  background-color: #F3F7FB;
  border-color: #E5E9ED;
}

.qgui-qg-btn.cart-btn a.qgui-qg-btn0 {
  color: #fff;
  background-color: #FF8F02;
  border-color: #FF8F02;
}

.qgui-qg-btn.cart-btn .qgui-qg-btn1:active {
  color: #444;
  background-color: #F3F7FB;
  border-color: #E5E9ED;
  opacity: .85;
}

.qgui-qg * {
  word-break: break-all;
}